--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the red component of the colour as a fraction in the range 0.0 .. 1.0.
full_name: Color::RGB#r=
is_singleton: false
name: r=
params: (rr)
visibility: public
